/* layer: default */
.input-wrapper .h-13{height:3.25rem;}
.input-wrapper .w-auto{width:auto;}
.input-wrapper .border-0{border-width:0px;}
.input-wrapper .rounded-4{border-radius:1rem;}
.input-wrapper .border-none{border-style:none;}
.input-wrapper .px-3{padding-left:0.75rem;padding-right:0.75rem;}
.input-wrapper .py-1{padding-top:0.25rem;padding-bottom:0.25rem;}
.input-wrapper .outline-none{outline:2px solid transparent;outline-offset:2px;}
.input-wrapper .text-secondary{color:var(--un-preset-theme-colors-secondary);}
.input-wrapper .bg-primary{background-color:var(--un-preset-theme-colors-primary);}